Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network194.76.0.0/14
Usable hosts262,142
Subnet mask255.252.0.0
Addresses262,144
Network address
194.76.0.0
Broadcast address
194.79.255.255
First usable
194.76.0.1
Last usable
194.79.255.254
Usable hosts
262,142 (262,144 less the network and broadcast addresses)
Subnet mask
255.252.0.0
Wildcard mask
0.3.255.255 (Cisco ACLs, OSPF)
Prefix length
/14
Type
Public public
Old class
C (default /24)
As numbers
Hex C24C0000 · Integer 3259760640 to 3260022783
Reverse DNS zones
76.194.in-addr.arpa
77.194.in-addr.arpa
78.194.in-addr.arpa
79.194.in-addr.arpa
/14 is not on a 8-bit boundary, so it takes 4 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11000010.01001100.00000000.00000000194.76.0.0
Subnet mask11111111.11111100.00000000.00000000255.252.0.0
Network11000010.01001100.00000000.00000000194.76.0.0
Broadcast11000010.01001111.11111111.11111111194.79.255.255
Split into smaller subnets/26

194.76.0.0/14 makes 4,096 subnets of /26; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1194.76.0.0/26194.76.0.1 to 194.76.0.62194.76.0.6362
2194.76.0.64/26194.76.0.65 to 194.76.0.126194.76.0.12762
3194.76.0.128/26194.76.0.129 to 194.76.0.190194.76.0.19162
4194.76.0.192/26194.76.0.193 to 194.76.0.254194.76.0.25562
5194.76.1.0/26194.76.1.1 to 194.76.1.62194.76.1.6362
6194.76.1.64/26194.76.1.65 to 194.76.1.126194.76.1.12762
7194.76.1.128/26194.76.1.129 to 194.76.1.190194.76.1.19162
8194.76.1.192/26194.76.1.193 to 194.76.1.254194.76.1.25562
9194.76.2.0/26194.76.2.1 to 194.76.2.62194.76.2.6362
10194.76.2.64/26194.76.2.65 to 194.76.2.126194.76.2.12762
11194.76.2.128/26194.76.2.129 to 194.76.2.190194.76.2.19162
12194.76.2.192/26194.76.2.193 to 194.76.2.254194.76.2.25562
13194.76.3.0/26194.76.3.1 to 194.76.3.62194.76.3.6362
14194.76.3.64/26194.76.3.65 to 194.76.3.126194.76.3.12762
15194.76.3.128/26194.76.3.129 to 194.76.3.190194.76.3.19162
16194.76.3.192/26194.76.3.193 to 194.76.3.254194.76.3.25562
17194.76.4.0/26194.76.4.1 to 194.76.4.62194.76.4.6362
18194.76.4.64/26194.76.4.65 to 194.76.4.126194.76.4.12762
19194.76.4.128/26194.76.4.129 to 194.76.4.190194.76.4.19162
20194.76.4.192/26194.76.4.193 to 194.76.4.254194.76.4.25562
21194.76.5.0/26194.76.5.1 to 194.76.5.62194.76.5.6362
22194.76.5.64/26194.76.5.65 to 194.76.5.126194.76.5.12762
23194.76.5.128/26194.76.5.129 to 194.76.5.190194.76.5.19162
24194.76.5.192/26194.76.5.193 to 194.76.5.254194.76.5.25562
25194.76.6.0/26194.76.6.1 to 194.76.6.62194.76.6.6362
26194.76.6.64/26194.76.6.65 to 194.76.6.126194.76.6.12762
27194.76.6.128/26194.76.6.129 to 194.76.6.190194.76.6.19162
28194.76.6.192/26194.76.6.193 to 194.76.6.254194.76.6.25562
29194.76.7.0/26194.76.7.1 to 194.76.7.62194.76.7.6362
30194.76.7.64/26194.76.7.65 to 194.76.7.126194.76.7.12762
31194.76.7.128/26194.76.7.129 to 194.76.7.190194.76.7.19162
32194.76.7.192/26194.76.7.193 to 194.76.7.254194.76.7.25562
33194.76.8.0/26194.76.8.1 to 194.76.8.62194.76.8.6362
34194.76.8.64/26194.76.8.65 to 194.76.8.126194.76.8.12762
35194.76.8.128/26194.76.8.129 to 194.76.8.190194.76.8.19162
36194.76.8.192/26194.76.8.193 to 194.76.8.254194.76.8.25562
37194.76.9.0/26194.76.9.1 to 194.76.9.62194.76.9.6362
38194.76.9.64/26194.76.9.65 to 194.76.9.126194.76.9.12762
39194.76.9.128/26194.76.9.129 to 194.76.9.190194.76.9.19162
40194.76.9.192/26194.76.9.193 to 194.76.9.254194.76.9.25562
41194.76.10.0/26194.76.10.1 to 194.76.10.62194.76.10.6362
42194.76.10.64/26194.76.10.65 to 194.76.10.126194.76.10.12762
43194.76.10.128/26194.76.10.129 to 194.76.10.190194.76.10.19162
44194.76.10.192/26194.76.10.193 to 194.76.10.254194.76.10.25562
45194.76.11.0/26194.76.11.1 to 194.76.11.62194.76.11.6362
46194.76.11.64/26194.76.11.65 to 194.76.11.126194.76.11.12762
47194.76.11.128/26194.76.11.129 to 194.76.11.190194.76.11.19162
48194.76.11.192/26194.76.11.193 to 194.76.11.254194.76.11.25562
49194.76.12.0/26194.76.12.1 to 194.76.12.62194.76.12.6362
50194.76.12.64/26194.76.12.65 to 194.76.12.126194.76.12.12762
51194.76.12.128/26194.76.12.129 to 194.76.12.190194.76.12.19162
52194.76.12.192/26194.76.12.193 to 194.76.12.254194.76.12.25562
53194.76.13.0/26194.76.13.1 to 194.76.13.62194.76.13.6362
54194.76.13.64/26194.76.13.65 to 194.76.13.126194.76.13.12762
55194.76.13.128/26194.76.13.129 to 194.76.13.190194.76.13.19162
56194.76.13.192/26194.76.13.193 to 194.76.13.254194.76.13.25562
57194.76.14.0/26194.76.14.1 to 194.76.14.62194.76.14.6362
58194.76.14.64/26194.76.14.65 to 194.76.14.126194.76.14.12762
59194.76.14.128/26194.76.14.129 to 194.76.14.190194.76.14.19162
60194.76.14.192/26194.76.14.193 to 194.76.14.254194.76.14.25562
61194.76.15.0/26194.76.15.1 to 194.76.15.62194.76.15.6362
62194.76.15.64/26194.76.15.65 to 194.76.15.126194.76.15.12762
63194.76.15.128/26194.76.15.129 to 194.76.15.190194.76.15.19162
64194.76.15.192/26194.76.15.193 to 194.76.15.254194.76.15.25562
65194.76.16.0/26194.76.16.1 to 194.76.16.62194.76.16.6362
66194.76.16.64/26194.76.16.65 to 194.76.16.126194.76.16.12762
67194.76.16.128/26194.76.16.129 to 194.76.16.190194.76.16.19162
68194.76.16.192/26194.76.16.193 to 194.76.16.254194.76.16.25562
69194.76.17.0/26194.76.17.1 to 194.76.17.62194.76.17.6362
70194.76.17.64/26194.76.17.65 to 194.76.17.126194.76.17.12762
71194.76.17.128/26194.76.17.129 to 194.76.17.190194.76.17.19162
72194.76.17.192/26194.76.17.193 to 194.76.17.254194.76.17.25562
73194.76.18.0/26194.76.18.1 to 194.76.18.62194.76.18.6362
74194.76.18.64/26194.76.18.65 to 194.76.18.126194.76.18.12762
75194.76.18.128/26194.76.18.129 to 194.76.18.190194.76.18.19162
76194.76.18.192/26194.76.18.193 to 194.76.18.254194.76.18.25562
77194.76.19.0/26194.76.19.1 to 194.76.19.62194.76.19.6362
78194.76.19.64/26194.76.19.65 to 194.76.19.126194.76.19.12762
79194.76.19.128/26194.76.19.129 to 194.76.19.190194.76.19.19162
80194.76.19.192/26194.76.19.193 to 194.76.19.254194.76.19.25562
81194.76.20.0/26194.76.20.1 to 194.76.20.62194.76.20.6362
82194.76.20.64/26194.76.20.65 to 194.76.20.126194.76.20.12762
83194.76.20.128/26194.76.20.129 to 194.76.20.190194.76.20.19162
84194.76.20.192/26194.76.20.193 to 194.76.20.254194.76.20.25562
85194.76.21.0/26194.76.21.1 to 194.76.21.62194.76.21.6362
86194.76.21.64/26194.76.21.65 to 194.76.21.126194.76.21.12762
87194.76.21.128/26194.76.21.129 to 194.76.21.190194.76.21.19162
88194.76.21.192/26194.76.21.193 to 194.76.21.254194.76.21.25562
89194.76.22.0/26194.76.22.1 to 194.76.22.62194.76.22.6362
90194.76.22.64/26194.76.22.65 to 194.76.22.126194.76.22.12762
91194.76.22.128/26194.76.22.129 to 194.76.22.190194.76.22.19162
92194.76.22.192/26194.76.22.193 to 194.76.22.254194.76.22.25562
93194.76.23.0/26194.76.23.1 to 194.76.23.62194.76.23.6362
94194.76.23.64/26194.76.23.65 to 194.76.23.126194.76.23.12762
95194.76.23.128/26194.76.23.129 to 194.76.23.190194.76.23.19162
96194.76.23.192/26194.76.23.193 to 194.76.23.254194.76.23.25562
97194.76.24.0/26194.76.24.1 to 194.76.24.62194.76.24.6362
98194.76.24.64/26194.76.24.65 to 194.76.24.126194.76.24.12762
99194.76.24.128/26194.76.24.129 to 194.76.24.190194.76.24.19162
100194.76.24.192/26194.76.24.193 to 194.76.24.254194.76.24.25562
101194.76.25.0/26194.76.25.1 to 194.76.25.62194.76.25.6362
102194.76.25.64/26194.76.25.65 to 194.76.25.126194.76.25.12762
103194.76.25.128/26194.76.25.129 to 194.76.25.190194.76.25.19162
104194.76.25.192/26194.76.25.193 to 194.76.25.254194.76.25.25562
105194.76.26.0/26194.76.26.1 to 194.76.26.62194.76.26.6362
106194.76.26.64/26194.76.26.65 to 194.76.26.126194.76.26.12762
107194.76.26.128/26194.76.26.129 to 194.76.26.190194.76.26.19162
108194.76.26.192/26194.76.26.193 to 194.76.26.254194.76.26.25562
109194.76.27.0/26194.76.27.1 to 194.76.27.62194.76.27.6362
110194.76.27.64/26194.76.27.65 to 194.76.27.126194.76.27.12762
111194.76.27.128/26194.76.27.129 to 194.76.27.190194.76.27.19162
112194.76.27.192/26194.76.27.193 to 194.76.27.254194.76.27.25562
113194.76.28.0/26194.76.28.1 to 194.76.28.62194.76.28.6362
114194.76.28.64/26194.76.28.65 to 194.76.28.126194.76.28.12762
115194.76.28.128/26194.76.28.129 to 194.76.28.190194.76.28.19162
116194.76.28.192/26194.76.28.193 to 194.76.28.254194.76.28.25562
117194.76.29.0/26194.76.29.1 to 194.76.29.62194.76.29.6362
118194.76.29.64/26194.76.29.65 to 194.76.29.126194.76.29.12762
119194.76.29.128/26194.76.29.129 to 194.76.29.190194.76.29.19162
120194.76.29.192/26194.76.29.193 to 194.76.29.254194.76.29.25562
121194.76.30.0/26194.76.30.1 to 194.76.30.62194.76.30.6362
122194.76.30.64/26194.76.30.65 to 194.76.30.126194.76.30.12762
123194.76.30.128/26194.76.30.129 to 194.76.30.190194.76.30.19162
124194.76.30.192/26194.76.30.193 to 194.76.30.254194.76.30.25562
125194.76.31.0/26194.76.31.1 to 194.76.31.62194.76.31.6362
126194.76.31.64/26194.76.31.65 to 194.76.31.126194.76.31.12762
127194.76.31.128/26194.76.31.129 to 194.76.31.190194.76.31.19162
128194.76.31.192/26194.76.31.193 to 194.76.31.254194.76.31.25562
129194.76.32.0/26194.76.32.1 to 194.76.32.62194.76.32.6362
130194.76.32.64/26194.76.32.65 to 194.76.32.126194.76.32.12762
131194.76.32.128/26194.76.32.129 to 194.76.32.190194.76.32.19162
132194.76.32.192/26194.76.32.193 to 194.76.32.254194.76.32.25562
133194.76.33.0/26194.76.33.1 to 194.76.33.62194.76.33.6362
134194.76.33.64/26194.76.33.65 to 194.76.33.126194.76.33.12762
135194.76.33.128/26194.76.33.129 to 194.76.33.190194.76.33.19162
136194.76.33.192/26194.76.33.193 to 194.76.33.254194.76.33.25562
137194.76.34.0/26194.76.34.1 to 194.76.34.62194.76.34.6362
138194.76.34.64/26194.76.34.65 to 194.76.34.126194.76.34.12762
139194.76.34.128/26194.76.34.129 to 194.76.34.190194.76.34.19162
140194.76.34.192/26194.76.34.193 to 194.76.34.254194.76.34.25562
141194.76.35.0/26194.76.35.1 to 194.76.35.62194.76.35.6362
142194.76.35.64/26194.76.35.65 to 194.76.35.126194.76.35.12762
143194.76.35.128/26194.76.35.129 to 194.76.35.190194.76.35.19162
144194.76.35.192/26194.76.35.193 to 194.76.35.254194.76.35.25562
145194.76.36.0/26194.76.36.1 to 194.76.36.62194.76.36.6362
146194.76.36.64/26194.76.36.65 to 194.76.36.126194.76.36.12762
147194.76.36.128/26194.76.36.129 to 194.76.36.190194.76.36.19162
148194.76.36.192/26194.76.36.193 to 194.76.36.254194.76.36.25562
149194.76.37.0/26194.76.37.1 to 194.76.37.62194.76.37.6362
150194.76.37.64/26194.76.37.65 to 194.76.37.126194.76.37.12762
151194.76.37.128/26194.76.37.129 to 194.76.37.190194.76.37.19162
152194.76.37.192/26194.76.37.193 to 194.76.37.254194.76.37.25562
153194.76.38.0/26194.76.38.1 to 194.76.38.62194.76.38.6362
154194.76.38.64/26194.76.38.65 to 194.76.38.126194.76.38.12762
155194.76.38.128/26194.76.38.129 to 194.76.38.190194.76.38.19162
156194.76.38.192/26194.76.38.193 to 194.76.38.254194.76.38.25562
157194.76.39.0/26194.76.39.1 to 194.76.39.62194.76.39.6362
158194.76.39.64/26194.76.39.65 to 194.76.39.126194.76.39.12762
159194.76.39.128/26194.76.39.129 to 194.76.39.190194.76.39.19162
160194.76.39.192/26194.76.39.193 to 194.76.39.254194.76.39.25562
161194.76.40.0/26194.76.40.1 to 194.76.40.62194.76.40.6362
162194.76.40.64/26194.76.40.65 to 194.76.40.126194.76.40.12762
163194.76.40.128/26194.76.40.129 to 194.76.40.190194.76.40.19162
164194.76.40.192/26194.76.40.193 to 194.76.40.254194.76.40.25562
165194.76.41.0/26194.76.41.1 to 194.76.41.62194.76.41.6362
166194.76.41.64/26194.76.41.65 to 194.76.41.126194.76.41.12762
167194.76.41.128/26194.76.41.129 to 194.76.41.190194.76.41.19162
168194.76.41.192/26194.76.41.193 to 194.76.41.254194.76.41.25562
169194.76.42.0/26194.76.42.1 to 194.76.42.62194.76.42.6362
170194.76.42.64/26194.76.42.65 to 194.76.42.126194.76.42.12762
171194.76.42.128/26194.76.42.129 to 194.76.42.190194.76.42.19162
172194.76.42.192/26194.76.42.193 to 194.76.42.254194.76.42.25562
173194.76.43.0/26194.76.43.1 to 194.76.43.62194.76.43.6362
174194.76.43.64/26194.76.43.65 to 194.76.43.126194.76.43.12762
175194.76.43.128/26194.76.43.129 to 194.76.43.190194.76.43.19162
176194.76.43.192/26194.76.43.193 to 194.76.43.254194.76.43.25562
177194.76.44.0/26194.76.44.1 to 194.76.44.62194.76.44.6362
178194.76.44.64/26194.76.44.65 to 194.76.44.126194.76.44.12762
179194.76.44.128/26194.76.44.129 to 194.76.44.190194.76.44.19162
180194.76.44.192/26194.76.44.193 to 194.76.44.254194.76.44.25562
181194.76.45.0/26194.76.45.1 to 194.76.45.62194.76.45.6362
182194.76.45.64/26194.76.45.65 to 194.76.45.126194.76.45.12762
183194.76.45.128/26194.76.45.129 to 194.76.45.190194.76.45.19162
184194.76.45.192/26194.76.45.193 to 194.76.45.254194.76.45.25562
185194.76.46.0/26194.76.46.1 to 194.76.46.62194.76.46.6362
186194.76.46.64/26194.76.46.65 to 194.76.46.126194.76.46.12762
187194.76.46.128/26194.76.46.129 to 194.76.46.190194.76.46.19162
188194.76.46.192/26194.76.46.193 to 194.76.46.254194.76.46.25562
189194.76.47.0/26194.76.47.1 to 194.76.47.62194.76.47.6362
190194.76.47.64/26194.76.47.65 to 194.76.47.126194.76.47.12762
191194.76.47.128/26194.76.47.129 to 194.76.47.190194.76.47.19162
192194.76.47.192/26194.76.47.193 to 194.76.47.254194.76.47.25562
193194.76.48.0/26194.76.48.1 to 194.76.48.62194.76.48.6362
194194.76.48.64/26194.76.48.65 to 194.76.48.126194.76.48.12762
195194.76.48.128/26194.76.48.129 to 194.76.48.190194.76.48.19162
196194.76.48.192/26194.76.48.193 to 194.76.48.254194.76.48.25562
197194.76.49.0/26194.76.49.1 to 194.76.49.62194.76.49.6362
198194.76.49.64/26194.76.49.65 to 194.76.49.126194.76.49.12762
199194.76.49.128/26194.76.49.129 to 194.76.49.190194.76.49.19162
200194.76.49.192/26194.76.49.193 to 194.76.49.254194.76.49.25562
201194.76.50.0/26194.76.50.1 to 194.76.50.62194.76.50.6362
202194.76.50.64/26194.76.50.65 to 194.76.50.126194.76.50.12762
203194.76.50.128/26194.76.50.129 to 194.76.50.190194.76.50.19162
204194.76.50.192/26194.76.50.193 to 194.76.50.254194.76.50.25562
205194.76.51.0/26194.76.51.1 to 194.76.51.62194.76.51.6362
206194.76.51.64/26194.76.51.65 to 194.76.51.126194.76.51.12762
207194.76.51.128/26194.76.51.129 to 194.76.51.190194.76.51.19162
208194.76.51.192/26194.76.51.193 to 194.76.51.254194.76.51.25562
209194.76.52.0/26194.76.52.1 to 194.76.52.62194.76.52.6362
210194.76.52.64/26194.76.52.65 to 194.76.52.126194.76.52.12762
211194.76.52.128/26194.76.52.129 to 194.76.52.190194.76.52.19162
212194.76.52.192/26194.76.52.193 to 194.76.52.254194.76.52.25562
213194.76.53.0/26194.76.53.1 to 194.76.53.62194.76.53.6362
214194.76.53.64/26194.76.53.65 to 194.76.53.126194.76.53.12762
215194.76.53.128/26194.76.53.129 to 194.76.53.190194.76.53.19162
216194.76.53.192/26194.76.53.193 to 194.76.53.254194.76.53.25562
217194.76.54.0/26194.76.54.1 to 194.76.54.62194.76.54.6362
218194.76.54.64/26194.76.54.65 to 194.76.54.126194.76.54.12762
219194.76.54.128/26194.76.54.129 to 194.76.54.190194.76.54.19162
220194.76.54.192/26194.76.54.193 to 194.76.54.254194.76.54.25562
221194.76.55.0/26194.76.55.1 to 194.76.55.62194.76.55.6362
222194.76.55.64/26194.76.55.65 to 194.76.55.126194.76.55.12762
223194.76.55.128/26194.76.55.129 to 194.76.55.190194.76.55.19162
224194.76.55.192/26194.76.55.193 to 194.76.55.254194.76.55.25562
225194.76.56.0/26194.76.56.1 to 194.76.56.62194.76.56.6362
226194.76.56.64/26194.76.56.65 to 194.76.56.126194.76.56.12762
227194.76.56.128/26194.76.56.129 to 194.76.56.190194.76.56.19162
228194.76.56.192/26194.76.56.193 to 194.76.56.254194.76.56.25562
229194.76.57.0/26194.76.57.1 to 194.76.57.62194.76.57.6362
230194.76.57.64/26194.76.57.65 to 194.76.57.126194.76.57.12762
231194.76.57.128/26194.76.57.129 to 194.76.57.190194.76.57.19162
232194.76.57.192/26194.76.57.193 to 194.76.57.254194.76.57.25562
233194.76.58.0/26194.76.58.1 to 194.76.58.62194.76.58.6362
234194.76.58.64/26194.76.58.65 to 194.76.58.126194.76.58.12762
235194.76.58.128/26194.76.58.129 to 194.76.58.190194.76.58.19162
236194.76.58.192/26194.76.58.193 to 194.76.58.254194.76.58.25562
237194.76.59.0/26194.76.59.1 to 194.76.59.62194.76.59.6362
238194.76.59.64/26194.76.59.65 to 194.76.59.126194.76.59.12762
239194.76.59.128/26194.76.59.129 to 194.76.59.190194.76.59.19162
240194.76.59.192/26194.76.59.193 to 194.76.59.254194.76.59.25562
241194.76.60.0/26194.76.60.1 to 194.76.60.62194.76.60.6362
242194.76.60.64/26194.76.60.65 to 194.76.60.126194.76.60.12762
243194.76.60.128/26194.76.60.129 to 194.76.60.190194.76.60.19162
244194.76.60.192/26194.76.60.193 to 194.76.60.254194.76.60.25562
245194.76.61.0/26194.76.61.1 to 194.76.61.62194.76.61.6362
246194.76.61.64/26194.76.61.65 to 194.76.61.126194.76.61.12762
247194.76.61.128/26194.76.61.129 to 194.76.61.190194.76.61.19162
248194.76.61.192/26194.76.61.193 to 194.76.61.254194.76.61.25562
249194.76.62.0/26194.76.62.1 to 194.76.62.62194.76.62.6362
250194.76.62.64/26194.76.62.65 to 194.76.62.126194.76.62.12762
251194.76.62.128/26194.76.62.129 to 194.76.62.190194.76.62.19162
252194.76.62.192/26194.76.62.193 to 194.76.62.254194.76.62.25562
253194.76.63.0/26194.76.63.1 to 194.76.63.62194.76.63.6362
254194.76.63.64/26194.76.63.65 to 194.76.63.126194.76.63.12762
255194.76.63.128/26194.76.63.129 to 194.76.63.190194.76.63.19162
256194.76.63.192/26194.76.63.193 to 194.76.63.254194.76.63.25562

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses